# DropEvent

#### new DropEvent()

Class of events fired on dropzones during drags with acceptable targets.

Source:
  - @interactjs/actions/drop/DropEvent.ts, line 16

### Methods

#### reject()

If this is a `dropactivate` event, the dropzone element will be deactivated.

If this is a `dragmove` or `dragenter`, a `dragleave` will be fired on the dropzone element and more.

Source:
  - @interactjs/actions/drop/DropEvent.ts, line 36